Intermittent mozmake.EXE[3]: *** [automation/buildsymbols] Error 2 meaning "Failed to get HG Repo for c:\builds\..."/"Could not determine repo info for c:\builds\"

RESOLVED DUPLICATE of bug 1279048

Status

Firefox Build System
General
RESOLVED DUPLICATE of bug 1279048
2 years ago
5 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 years ago
treeherder
Filed by: philringnalda [at] gmail.com

https://treeherder.mozilla.org/logviewer.html#?job_id=3051027&repo=autoland

https://archive.mozilla.org/pub/firefox/tinderbox-builds/autoland-win32-debug/1473045560/autoland-win32-debug-bm73-build1-build314.txt.gz

21:16:11     INFO -  Failed to get HG Repo for c:\builds\moz2_slave\autoland-w32-d-000000000000000\build\src
 21:16:11     INFO -  Could not determine repo info for c:\builds\moz2_slave\autoland-w32-d-000000000000000\build\src.  This is either not a clone of the web-based
 21:16:11     INFO -  repository, or you have not specified SRCSRV_ROOT, or the clone is corrupt.

over and over for everything with symbols.

Comment 1

2 years ago
I'm pretty certain this is a dupe of bug 1279048 and should have got fixed a few days after this was filed.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1279048

Comment 2

2 years ago
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 5

Platform breakdown:
* osx-10-7: 2
* windowsxp: 1
* windows8-64: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2016-09-26&endday=2016-10-02&tree=all

Comment 3

2 years ago
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 5
* mozilla-inbound: 3
* fx-team: 1

Platform breakdown:
* windowsxp: 8
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2016-10-17&endday=2016-10-23&tree=all

Comment 4

a year ago
6 failures in 783 pushes (0.008 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-inbound: 4
* autoland: 2

Platform breakdown:
* windows8-64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2017-02-27&endday=2017-03-05&tree=all

Comment 5

a year ago
22 failures in 137 pushes (0.161 failures/push) were associated with this bug yesterday.  
Repository breakdown:
* graphics: 21
* autoland: 1

Platform breakdown:
* windows2012-64: 9
* windows2012-32: 5
* windows2012-64-qr: 4
* windows2012-32-qr: 3
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2017-03-09&endday=2017-03-09&tree=all

Comment 6

a year ago
18 failures in 172 pushes (0.105 failures/push) were associated with this bug yesterday.   

Repository breakdown:
* graphics: 12
* oak: 3
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* windows2012-64: 6
* windows2012-32: 5
* windows8-64: 3
* windows2012-64-qr: 2
* windows2012-32-qr: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2017-03-10&endday=2017-03-10&tree=all

Comment 7

a year ago
46 failures in 790 pushes (0.058 failures/push) were associated with this bug in the last 7 days. 

This is the #42 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. ** 

Repository breakdown:
* graphics: 33
* autoland: 5
* mozilla-inbound: 4
* oak: 3
* mozilla-central: 1

Platform breakdown:
* windows2012-64: 16
* windows2012-32: 10
* windows8-64: 9
* windows2012-64-qr: 6
* windows2012-32-qr: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2017-03-06&endday=2017-03-12&tree=all

Comment 8

10 months ago
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* windows2012-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1300466&startday=2017-09-04&endday=2017-09-10&tree=all

Updated

5 months ago
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.